4 Replies Latest reply on Mar 23, 2015 3:21 PM by ForumMigrationAdmin

    upgrading libmraa in iotdk

    ForumMigrationAdmin

      The libmraa version that ships with the iotdk-ide-win seems to be 0.4.5 and the latest is 0.5.. How can I upgrade the libmraa version used in the iotdk?

      Jose